<html>
<head>
    <title>Open with Opener</title>
    <meta name="apple-itunes-app" content="app-id=915249334, app-argument=shortcuts://shortcuts/a373847750c648cea7a4380d3e5eef18">
    <meta property="og:title" content="Open with Opener">
    <meta property="og:description" content="Opens a URL in another app via Opener. Works as an action extension or a today extension using the pasteboard.">
    <meta property="al:ios:url" content="shortcuts://shortcuts/a373847750c648cea7a4380d3e5eef18"/>
    <meta property="al:ios:app_store_id" content="915249334"/>
    <meta property="al:ios:app_name" content="Shortcuts"/>
    <meta name="twitter:card" content="summary">
    <meta name="twitter:title" content="Open with Opener">
    <meta name="twitter:description" content="Opens a URL in another app via Opener. Works as an action extension or a today extension using the pasteboard.">

    <meta property="og:image" content="/shortcuts/api/icons/a373847750c648cea7a4380d3e5eef18">
    <meta name="twitter:image" content="/shortcuts/api/icons/a373847750c648cea7a4380d3e5eef18">

</head>
<body>
</body>
</html>
